Bug 473552 - Fix dejavu-* dependencies
Fix dejavu-* dependencies
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mapnik (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Balint Cristian
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11Target
  Show dependency treegraph
 
Reported: 2008-11-29 06:05 EST by Nicolas Mailhot
Modified: 2008-12-26 08:52 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-26 08:52:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2008-11-29 06:05:53 EST
The dejavu-fonts and dejavu-lgc-fonts packages are gone in Fedora 11.
Please change your package deps to one or several of:

	dejavu-fonts-sans
	dejavu-fonts-sans-mono
	dejavu-fonts-serif
	dejavu-fonts-lgc-sans
	dejavu-fonts-lgc-sans-mono
	dejavu-fonts-lgc-serif


http://koji.fedoraproject.org/koji/buildinfo?buildID=68927

The compat packages are transitory and will be gone in F12
Comment 1 Balint Cristian 2008-12-08 01:25:50 EST
  For now scons is broken in -devel, however
CVS was commited with a bug fix.
Comment 2 Balint Cristian 2008-12-26 08:52:13 EST
fixed in F11.

Note You need to log in before you can comment on or make changes to this bug.